{
  "name": "find-url",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-fetch": "^3.2.6",
    "psl": "^1.8.0",
    "re2": "^1.17.7",
    "url-regex": "^5.0.0"
  }
}
